# Maintainer: f <f@sutty.nl>
pkgname=hypopg
pkgver=1.1.3
pkgrel=0
pkgdesc="Hypothetical Indexes for PostgreSQL"
url="https://hypopg.readthedocs.io/"
arch="all"
license="custom"
source="${pkgname}-${pkgver}.tar.gz::https://github.com/HypoPG/hypopg/archive/${pkgver}.tar.gz"
makedepends="postgresql-dev"
depends="postgresql"

build() {
  cd "$srcdir/${pkgname}-${pkgver}/"
  make
}

check() {
  cd "$srcdir/${pkgname}-${pkgver}/"
  make test
}

package() {
  cd "$srcdir/${pkgname}-${pkgver}/"
  make DESTDIR="$pkgdir" install
}
